VegBank - Bug #909

[1730] Business Rules:Confidentiality of private lands
11/13/2002 02:04 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 909

Description

History

#1 - 01/14/2003 03:26 PM - Michael Lee

Isn't this up to the user to specify confidential or not?

#2 - 04/19/2003 09:04 AM - Robert Peet

We should wire a default that data are public unless the person submitting the
plot indicates otherwise.

We need the option for the management to later change this attribute via a web
form, generally where a legit case is subsequently made to make the plot
location confidential.

#3 - 11/24/2003 10:38 AM - Michael Lee

new model handles this. DB management should be allowed highest permissions,
including changing embargoed status of plots.

#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 909
